## nip2 7.10.10

=== doc/nipguide/Makefile ===
#

PS = \
	nipguide.ps 

mkinstalldirs = $(SHELL) ../../mkinstalldirs
destdir = ../

include ../Makefile.texrules

all: subdirs nipguide.dvi 

install: all $(PS) html
	-rm -rf ${destdir}/ps
	-rm -rf ${destdir}/html
	$(mkinstalldirs) ${destdir}/ps
	$(mkinstalldirs) ${destdir}/html
	-cp $(PS) ${destdir}/ps
	-cp -r nipguide/* ${destdir}/html

.PHONEY: subdirs
subdirs:
	cd figs; $(MAKE) 

nipguide.dvi: config.tex infrared.tex intro.tex program.tex \
	reference.tex menus.tex tutorial.tex mydefs.tex 

.PHONEY: html
html: nipguide.dvi
	-rm -rf nipguide 
	latex2html -show_section_numbers -no_footnode -numbered_footnotes -white nipguide 

.PHONEY: clean 
clean:
	cd figs; $(MAKE) clean
	-rm -f $(PS) $(DVI) $(AUX) $(LOG) $(LOF) $(LOT) $(TOC)
	-rm -rf nipguide
