=== doc/nipguide/figs/Makefile ===
#

PS = \
	ir1.PS \
	ir2.PS \
	ir3.PS \
	ir4.PS \
	ir5.PS \
	ir6.PS \
	ir7.PS \
	ir8a.PS \
	ir9.PS \
	mos2.PS \
	scr21a.PS \
	scr22.PS \
	scr23.PS \
	scr24.PS \
	scr25.PS \
	scr26.PS \
	snap1.PS \
	snap10.PS \
	snap11.PS \
	snap12.PS \
	snap13.PS \
	snap14.PS \
	snap15.PS \
	snap16.PS \
	snap2.PS \
	snap3.PS \
	snap4.PS \
	snap5.PS \
	snap6.PS \
	snap7.PS \
	snap7a.PS \
	snap8.PS \
	snap9.PS \
	toolkit.PS \
	toolkit2.PS \
	toolkit3.PS 

%.PS: %.v
	vdump -D -p -s1 $< > $@

%.PS: %.jpg
	vdump -D -p -s1 $< > $@

%.PS: %.png
	vdump -D -p -s1 $< > $@

all: $(PS)

.PHONEY: clean 
clean:
	-rm -f $(PS)
