## nip2 7.10.12

=== scraps/old_menus/Makefile ===
# Makefile.in generated automatically by automake 1.4-p1 from Makefile.am

# Copyright (C) 1994, 1995-8, 1999 Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.


SHELL = /bin/sh

srcdir = .
top_srcdir = ../../..

prefix = /home/john/vips
exec_prefix = ${prefix}

bindir = ${exec_prefix}/bin
sbindir = ${exec_prefix}/sbin
libexecdir = ${exec_prefix}/libexec
datadir = ${prefix}/share
sysconfdir = ${prefix}/etc
sharedstatedir = ${prefix}/com
localstatedir = ${prefix}/var
libdir = ${exec_prefix}/lib
infodir = ${prefix}/info
mandir = ${prefix}/man
includedir = ${prefix}/include
oldincludedir = /usr/include

DESTDIR =

pkgdatadir = $(datadir)/nip
pkglibdir = $(libdir)/nip
pkgincludedir = $(includedir)/nip

top_builddir = ../../..

ACLOCAL = aclocal
AUTOCONF = autoconf
AUTOMAKE = automake
AUTOHEADER = autoheader

INSTALL = /usr/bin/install -c
INSTALL_PROGRAM = ${INSTALL} $(AM_INSTALL_PROGRAM_FLAGS)
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_SCRIPT = ${INSTALL}
transform = s,x,x,

NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
CC = gcc
GTK_CFLAGS = -I/usr/local/include -I/usr/lib/glib/include -I/usr/X11R6/include
GTK_CONFIG = /usr/local/bin/gtk-config
GTK_LIBS = -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -L/usr/lib -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm
IP_CFLAGS = -I/usr/local/include/libxml -I/usr/local/include -I/usr/local/include -I/usr/lib/glib/include -I/usr/X11R6/include -I/home/john/vips/include 
IP_INCLUDES = 
IP_LIBS = -L/usr/local/lib -lxml2 -lz -L/lib -lm -L/usr/local/lib -L/usr/X11R6/lib -lgtk -lgdk -L/usr/lib -rdynamic -lgmodule -lglib -ldl -lXext -lX11 -lm -L/home/john/vips/lib -lvips -ltiff -lz -ljpeg -lm -ldl
LEX = flex
MAKEINFO = makeinfo
PACKAGE = nip
VERSION = 7.7.15
VIPS_CFLAGS = -I/home/john/vips/include 
VIPS_CONFIG = /home/john/vips/bin/vips-config
VIPS_LIBS = -L/home/john/vips/lib -lvips -ltiff -lz -ljpeg -lm -ldl
XML2_CONFIG = /usr/local/bin/xml2-config
XML_CFLAGS = -I/usr/local/include/libxml -I/usr/local/include
XML_CONFIG = @XML_CONFIG@
XML_LIBS = -L/usr/local/lib -lxml2 -lz -L/lib -lm
YACC = bison -y

ipdata78dir = $(datadir)/vips/nip/data7.8

ipdata78_DATA =  	Arithmetic.def 	Boolean.def 	Build.def 	Colour.def 	Complex.def 	Convert.def 	Filter.def 	Fourier.def 	Freqfilter.def 	Histogram.def 	Image.def 	Linux_video.def 	Mask.def 	Matrix.def 	Morphology.def 	Mosaic.def 	Overlay.def 	Plot.def 	Print.def 	Region.def 	Relational.def 	Resize.def 	Rotate.def 	Rubber.def 	Statistics.def 	_errors.def 	_list.def 	_predicate.def 	_stdenv.def 	_types.def 	about.hlp 	automatic.hlp 	black.rec 	blur.con 	browse.hlp 	calpref.hlp 	campin.rec 	cartoon.con 	conv.hlp 	default.rec 	definition.hlp 	display.hlp 	edit.hlp 	expression.hlp 	filter.hlp 	function.hlp 	hals.rec 	header.hlp 	identity.con 	image_preferences.hlp 	image_save_pref.hlp 	ip_preferences.hlp 	john.con 	kontron.con 	laplace.con 	load.hlp 	matpanel.hlp 	matrix.hlp 	monochrome.rec 	morph.hlp 	pref.hlp 	print_test_image.v 	rachel.con 	range.hlp 	recomb.hlp 	resize.hlp 	save.hlp 	sharp.con 	sharp2.con 	slider.hlp 	square.mor 	system.iprc 	vidpref.hlp 	white.rec 	xyz2srgb.rec


EXTRA_DIST = $(ipdata78_DATA)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = ../../../config.h
CONFIG_CLEAN_FILES = 
DATA =  $(ipdata78_DATA)

DIST_COMMON =  Makefile.am Makefile.in


DISTFILES = $(DIST_COMMON) $(SOURCES) $(HEADERS) $(TEXINFOS) $(EXTRA_DIST)

TAR = tar
GZIP_ENV = --best
all: all-redirect
.SUFFIXES:
$(srcdir)/Makefile.in: Makefile.am $(top_srcdir)/configure.in $(ACLOCAL_M4) 
	cd $(top_srcdir) && $(AUTOMAKE) --gnu share/nip/data7.8/Makefile

Makefile: $(srcdir)/Makefile.in  $(top_builddir)/config.status $(BUILT_SOURCES)
	cd $(top_builddir) \
	  && CONFIG_FILES=$(subdir)/$@ CONFIG_HEADERS= $(SHELL) ./config.status


install-ipdata78DATA: $(ipdata78_DATA)
	@$(NORMAL_INSTALL)
	$(mkinstalldirs) $(DESTDIR)$(ipdata78dir)
	@list='$(ipdata78_DATA)'; for p in $$list; do \
	  if test -f $(srcdir)/$$p; then \
	    echo " $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(ipdata78dir)/$$p"; \
	    $(INSTALL_DATA) $(srcdir)/$$p $(DESTDIR)$(ipdata78dir)/$$p; \
	  else if test -f $$p; then \
	    echo " $(INSTALL_DATA) $$p $(DESTDIR)$(ipdata78dir)/$$p"; \
	    $(INSTALL_DATA) $$p $(DESTDIR)$(ipdata78dir)/$$p; \
	  fi; fi; \
	done

uninstall-ipdata78DATA:
	@$(NORMAL_UNINSTALL)
	list='$(ipdata78_DATA)'; for p in $$list; do \
	  rm -f $(DESTDIR)$(ipdata78dir)/$$p; \
	done
tags: TAGS
TAGS:


distdir = $(top_builddir)/$(PACKAGE)-$(VERSION)/$(subdir)

subdir = share/nip/data7.8

distdir: $(DISTFILES)
	here=`cd $(top_builddir) && pwd`; \
	top_distdir=`cd $(top_distdir) && pwd`; \
	distdir=`cd $(distdir) && pwd`; \
	cd $(top_srcdir) \
	  && $(AUTOMAKE) --include-deps --build-dir=$$here --srcdir-name=$(top_srcdir) --output-dir=$$top_distdir --gnu share/nip/data7.8/Makefile
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  if test -d $$d/$$file; then \
	    cp -pr $$d/$$file $(distdir)/$$file; \
	  else \
	    test -f $(distdir)/$$file \
	    || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	    || cp -p $$d/$$file $(distdir)/$$file || :; \
	  fi; \
	done
info-am:
info: info-am
dvi-am:
dvi: dvi-am
check-am: all-am
check: check-am
installcheck-am:
installcheck: installcheck-am
install-exec-am:
	@$(NORMAL_INSTALL)
	$(MAKE) $(AM_MAKEFLAGS) install-exec-hook
install-exec: install-exec-am

install-data-am: install-ipdata78DATA
install-data: install-data-am

install-am: all-am
	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
install: install-am
uninstall-am: uninstall-ipdata78DATA
uninstall: uninstall-am
all-am: Makefile $(DATA)
all-redirect: all-am
install-strip:
	$(MAKE) $(AM_MAKEFLAGS) AM_INSTALL_PROGRAM_FLAGS=-s install
installdirs:
	$(mkinstalldirs)  $(DESTDIR)$(ipdata78dir)


mostlyclean-generic:

clean-generic:

distclean-generic:
	-rm -f Makefile $(CONFIG_CLEAN_FILES)
	-rm -f config.cache config.log stamp-h stamp-h[0-9]*

maintainer-clean-generic:
mostlyclean-am:  mostlyclean-generic

mostlyclean: mostlyclean-am

clean-am:  clean-generic mostlyclean-am

clean: clean-am

distclean-am:  distclean-generic clean-am

distclean: distclean-am

maintainer-clean-am:  maintainer-clean-generic distclean-am
	@echo "This command is intended for maintainers to use;"
	@echo "it deletes files that may require special tools to rebuild."

maintainer-clean: maintainer-clean-am

.PHONY: uninstall-ipdata78DATA install-ipdata78DATA tags distdir info-am \
info dvi-am dvi check check-am installcheck-am installcheck \
install-exec-am install-exec install-data-am install-data install-am \
install uninstall-am uninstall all-redirect all-am all installdirs \
mostlyclean-generic distclean-generic clean-generic \
maintainer-clean-generic clean mostlyclean distclean maintainer-clean


install-exec-hook:
	$(mkinstalldirs) $(DESTDIR)$(ipdata78dir)

# Tell versions [3.59,3.63) of GNU make to not export all variables.
# Otherwise a system limit (for SysV at least) may be exceeded.
.NOEXPORT:
