## nip2 7.20.6

=== debian/changelog ===
nip2 (7.20.6-1ubuntu3) lucid; urgency=low

  * Upload to ubuntu. lp: #543612

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Mon, 22 Mar 2010 00:15:06 +0100

nip2 (7.20.6-1ubuntu3~ppa1) lucid; urgency=low

  * debian/control: build-depends on libgoffice-0.8-dev instead of
    libgoffice-0-8-dev.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 20 Mar 2010 15:52:44 +0100

nip2 (7.20.6-1ubuntu2) lucid; urgency=low

  * Rebuild against latest goffice (see Debian #570010).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 18 Feb 2010 19:44:37 +0100

nip2 (7.20.6-1ubuntu1) lucid; urgency=low

  * Merge from Debian testing (LP: #501104), remaining changes:
    - debian/control: Also Recommend abrowser
  * Rebuild for libmagick{core,wand}1 -> libmagick{core,wand}2 
    transition (LP: #454726).
  * This upstream version builds against new GTK+ (LP: #407339).

 -- Ilya Barygin <barygin@gmail.com>  Mon, 28 Dec 2009 22:52:15 +0300

nip2 (7.20.6-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 05 Dec 2009 14:57:29 -0500

nip2 (7.20.2-1) experimental; urgency=low

  * New upstream release
  * Converted package format to "3.0 (quilt)"
  * No longer depends on gtksheet and therefore no longer fails to build
    from source (closes: #549774)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 23 Nov 2009 21:45:50 -0500

nip2 (7.18.2-1) unstable; urgency=low

  * New upstream release
  * Updated standards version to 3.8.3.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 19 Aug 2009 15:44:04 -0400

nip2 (7.18.1-1ubuntu1) karmic; urgency=low

  * Merge from debian unstable (LP: #375435), remaining changes:
    - debian/control: Also Recommend abrowser

 -- Michael Terry <michael.terry@canonical.com>  Tue, 12 May 2009 09:26:46 -0400

nip2 (7.18.1-1) unstable; urgency=low

  * New upstream release
  * Updated standards to 3.8.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 26 Apr 2009 11:14:06 -0400

nip2 (7.14.5-1ubuntu2) jaunty; urgency=low

  * Rebuild for libmagick10 -> libmagickcore1 transition.

 -- James Westby <james.westby@canonical.com>  Fri, 16 Jan 2009 18:31:23 +0000

nip2 (7.14.5-1ubuntu1) jaunty; urgency=low

  * Merge from debian unstable, remaining changes (LP: #300867):
    - Alternatively recommend on abrowser.

 -- Nick Ellery <nick.ellery@ubuntu.com>  Fri, 21 Nov 2008 17:55:46 -0800

nip2 (7.14.5-1) unstable; urgency=low

  * New upstream release
  * Switched source packaging to no longer use tarball in tarball format.
  * Switched to quilt.  Added README.source.
  * Updated standards to 3.8.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 19 Jul 2008 16:32:00 -0400

nip2 (7.14.4-1build1ubuntu1) intrepid; urgency=low

  * fix LP: #272772: packages that Depend/Recommend/Suggest firefox
    (meta-package) must alternatively Depend/Recommend/Suggest abrowser
    - update debian/control

 -- Alexander Sack <asac@ubuntu.com>  Mon, 22 Sep 2008 03:02:42 +0200

nip2 (7.14.4-1build1) intrepid; urgency=low

  * Rebuild for libopenexr2ldbl -> libopenexr6 transistion.

 -- Steve Kowalik <stevenk@ubuntu.com>  Tue, 26 Aug 2008 17:37:42 +1000

nip2 (7.14.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Jun 2008 10:35:59 -0400

nip2 (7.14.3-1) unstable; urgency=low

  * New upstream release
  * Change dependency on fftw3-dev to fftw3-dev | libfftw3-dev to save
    Ubuntu people from having to continually patch vips

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 May 2008 10:53:43 -0400

nip2 (7.14.1-3) unstable; urgency=low

  * Automake patch to prevent linking with cc and -lstdc++

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 07 Apr 2008 20:21:53 -0400

nip2 (7.14.1-2) unstable; urgency=low

  * Officially supported version; updating watch file and uploading to
    unstable.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 29 Mar 2008 11:28:35 -0400

nip2 (7.14.1-1) experimental; urgency=low

  * New upstream release
  * Upate standards version to 3.7.3 (no changes needed)

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 16 Mar 2008 09:47:19 -0400

nip2 (7.12.5-2) unstable; urgency=medium

  * Update Recommends to replace defunct mozilla-firefox with iceweasel
    and to add firefox as an option for Ubuntu. (Closes: #452450)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Nov 2007 20:35:45 -0500

nip2 (7.12.5-1) unstable; urgency=low

  * New upstream release
  * Update desktop file to no longer reference a file we don't install

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 01 Nov 2007 19:43:57 -0400

nip2 (7.12.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 30 Jul 2007 17:19:29 -0400

nip2 (7.12.2-1) unstable; urgency=low

  * New upstream release
  * Updated menu file for new menu structure

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jul 2007 22:49:54 -0400

nip2 (7.10.21-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 19 Sep 2006 12:18:21 -0400

nip2 (7.10.20-1) unstable; urgency=low

  * New upstream release
  * Add watch file

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 23 Jun 2006 14:56:45 -0400

nip2 (7.10.19-1) unstable; urgency=low

  * New upstream release
  * nip2 no longer uses Magick-config (change made by upstream author).
    (Closes: #347402)
  * nip2 no longer crashes in directory with *.xcf.bz2.  (Closes: #349876)
  * Update standards version to 3.7.2; included removing
    /usr/bin/run-nip2.sh (rather than just renaming it) since it was not
    needed anyway.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 12 May 2006 18:06:42 -0400

nip2 (7.10.16-1) unstable; urgency=low

  * New upstream release
  * Upstream fix: correct internationalization error that caused crashes
    on some invalid input strings.  (Closes: #340277)
  * vips packaging bug broke dependencies; fixed in this upload.  (Closes:
    #340714)

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 25 Nov 2005 19:50:03 -0500


