=== debian/changelog ===
nip2 (7.20.7-2) unstable; urgency=low

  * Updated build dependencies: libjpeg62-dev -> libjpeg-dev
  * Updated build dependencies: libgoffice-0-8-dev -> libgoffice-0.8-dev
    (Closes: #573693, #573645)
  * Updated standards version to 3.8.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 13 Mar 2010 08:55:49 -0500

nip2 (7.20.7-1) unstable; urgency=low

  * New upstream release
  * Updated watch file

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 10 Jan 2010 12:16:01 -0500
