=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: nip2
 Section: graphics
 Priority: optional
-Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 7.20.4), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg62-dev, libtiff4-dev, zlib1g-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.8-dev
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 3.8.3
+Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 7.20.4), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, libtiff4-dev, zlib1g-dev, liblcms1-dev, libpng12-dev, libmagick9-dev | libmagick-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.8-dev
+Maintainer: Jay Berkenbilt <qjb@debian.org>
+Standards-Version: 3.8.4
 Homepage: http://www.vips.ecs.soton.ac.uk
 
 Package: nip2
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
-Recommends: iceweasel | firefox | abrowser | www-browser
+Recommends: iceweasel | firefox | www-browser
 Suggests: libvips-doc, libvips-tools
 Description: spreadsheet-like graphical image manipulation tool
  nip2 is a graphical front end to the VIPS package.
