=== debian/rules ===
#!/usr/bin/make -f

VERSION := $(shell dpkg-parsechangelog | \
             awk '/Version:/ {print $$2}' | cut -d- -f 1)

# Variables used by cdbs
DEB_TAR_SRCDIR = nip2-$(VERSION)
DEB_INSTALL_DIRS_nip2 = /usr/share/pixmaps
DEB_INSTALL_DOCS_nip2 = \
	$(DEB_BUILDDIR)/test/convert.sed \
	$(DEB_BUILDDIR)/doc/html
DEB_COMPRESS_EXCLUDE = html examples

#### Include cdbs rules files.
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/class/autotools.mk

# As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
# creates it conditionally, so this doesn't have a trivial fix.
clean::
	$(RM) debian/compat *.cdbs-config_list

pre-build::
	find build-tree -name CVS -print | xargs rm -rf

# Move examples to /usr/share/doc as per policy, but leave a link
# behind so that File -> Open Examples still works.  (When I put the
# symbolic link command here, I thought of using an absolute link so it
# would work for people who moved /usr/share/doc and left a link in its
# place, but the package creation process changed it to a relative link
# anyway. -ejb)
install/nip2::
	rm debian/nip2/usr/bin/run-nip2.sh
	cp debian/misc/nip2.xpm debian/nip2/usr/share/pixmaps
	mv debian/nip2/usr/share/nip2/data/examples \
		debian/nip2/usr/share/doc/nip2/examples
	ln -s ../../doc/nip2/examples debian/nip2/usr/share/nip2/data/
	find debian/nip2/usr/share/doc/nip2/examples -type f -perm -1 -print | \
		xargs chmod -x
