## nip2 7.24.1

=== debian/changelog ===
nip2 (7.24.1-2) unstable; urgency=low

  * Updated libmagick build dependencies to use non-version-specific
    packages for better upgradability. (Closes: #625549)
  * Updated standards to 3.9.2; no changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 07 May 2011 09:40:15 -0400

nip2 (7.24.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 27 Dec 2010 14:53:08 -0500

nip2 (7.22.3-2) unstable; urgency=low

  * Add abrowser as an additional choice to satisfy the browser
    dependency.  This removes differences between the Debian and Ubuntu
    versions of the package.  (Closes: #600550)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 18 Oct 2010 20:33:55 -0400

nip2 (7.22.3-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 09 Oct 2010 10:40:19 -0400

nip2 (7.22.2-2) unstable; urgency=low

  * No code changes since last version uploaded to experimental: upstream
    has declared this to be a stable release.
  * Updated watch file for new stable download location.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 04 Sep 2010 15:27:15 -0400

nip2 (7.22.2-1) experimental; urgency=low

  * New upstream release
  * Updated standards version to 3.9.1.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 08 Aug 2010 19:31:16 -0400

nip2 (7.22.1-1) experimental; urgency=low

  * New upstream release
  * Update standards version to 3.9.0

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 24 Jul 2010 11:05:40 -0400

nip2 (7.22.0-2) experimental; urgency=low

  * Update build dependency on proper version of vips. (Closes: #586591)

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 30 Jun 2010 18:01:08 -0400

nip2 (7.22.0-1) experimental; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 20 Jun 2010 13:18:55 -0400
