## nip2 7.26.3

=== debian/changelog ===
nip2 (7.26.3-1build1) precise; urgency=low

  * No change rebuild for imagemagick4 transition

 -- Michael Terry <mterry@ubuntu.com>  Fri, 18 Nov 2011 12:28:14 -0500

nip2 (7.26.3-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 03 Sep 2011 12:22:01 -0400
