## nip2 7.26.4

=== debian/changelog ===
nip2 (7.26.4-2) unstable; urgency=low

  * Update png dependency to libpng-dev.  (Closes: #662446)

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 05 Mar 2012 09:21:23 -0500

nip2 (7.26.4-1) unstable; urgency=low

  * New upstream release
  * Patch to fix yyerror that doesn't conform to bison.  (Closes: #643446)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 31 Dec 2011 10:57:07 -0500
