=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nip2
 Section: graphics
 Priority: optional
-Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 7.26.1), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, libtiff4-dev, zlib1g-dev, liblcms1-dev, libpng12-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.8-dev, libgraphviz-dev
+Build-Depends: cdbs, debhelper (>= 5), libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 7.26.7), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, libtiff4-dev, zlib1g-dev, liblcms1-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.8-dev, libgraphviz-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://www.vips.ecs.soton.ac.uk
 
 Package: nip2
