## nip2 7.28.1

=== debian/changelog ===
nip2 (7.28.1-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Sun, 18 Mar 2012 17:12:03 -0400
