## nip2 7.28.4

=== doc/Makefile ===
#

.PHONEY: all
all: $(PS)
	cd nipguide; $(MAKE) 

.PHONEY: clean
clean: 
	cd nipguide; $(MAKE) clean

.PHONEY: install
install: 
	cd nipguide; $(MAKE) install
