=== debian/changelog ===
nip2 (7.28.4-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 24 May 2012 16:33:01 -0400
