=== debian/rules ===
--- 
+++ 
@@ -16,10 +16,8 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/class/autotools.mk
 
-# As 0.4.21, cdbs creates but doesn't remove debian/compat.  It
-# creates it conditionally, so this doesn't have a trivial fix.
 clean::
-	$(RM) debian/compat *.cdbs-config_list
+	$(RM) *.cdbs-config_list
 
 pre-build::
 	find build-tree -name CVS -print | xargs rm -rf
