## nip2 7.38.1

=== debian/changelog ===
nip2 (7.38.1-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 04 Feb 2014 14:48:12 -0500

nip2 (7.36.5-2) unstable; urgency=medium

  * Remove unneeded dependency on liblcms1-dev.

 -- Jay Berkenbilt <qjb@debian.org>  Wed, 15 Jan 2014 10:42:59 -0500

nip2 (7.36.5-1) unstable; urgency=low

  * New upstream version.

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Dec 2013 16:22:50 -0500

nip2 (7.36.4-3) unstable; urgency=low

  * Update goffice build dependency. (Closes: #698150)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 03 Dec 2013 15:47:34 -0500

nip2 (7.36.4-2) unstable; urgency=low

  * Fix build dependencies.

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 15 Nov 2013 08:59:46 -0500

nip2 (7.36.4-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.9.5.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Thu, 14 Nov 2013 13:02:29 -0500

nip2 (7.34.1-1) unstable; urgency=low

  * New upstream release
  * Added build dependency on autotools-dev
  * Update standards version to 3.9.4.  No changes required.

 -- Jay Berkenbilt <qjb@debian.org>  Mon, 16 Sep 2013 10:34:52 -0400

nip2 (7.32.1-1) experimental; urgency=low

  * New upstream release
  * Fix broken debian/watch file
  * Non-free sRGB.icm is no longer included in the release as it was
    replaced by upstream with a free version.  (Closes: #699305)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 27 Apr 2013 21:11:02 -0400

nip2 (7.28.5-1) unstable; urgency=low

  * New upstream release

 -- Jay Berkenbilt <qjb@debian.org>  Fri, 29 Jun 2012 14:00:40 -0400
