=== debian/rules ===
--- 
+++ 
@@ -34,5 +34,3 @@
 	mv debian/nip2/usr/share/nip2/data/examples \
 		debian/nip2/usr/share/doc/nip2/examples
 	ln -s ../../doc/nip2/examples debian/nip2/usr/share/nip2/data/
-	find debian/nip2/usr/share/doc/nip2/examples -type f -perm -1 -print | \
-		xargs chmod -x
