## nip2 7.38.3

=== debian/changelog ===
nip2 (7.38.3-1) unstable; urgency=medium

  * New upstream version. (This is actually from 7.38.3-1.tar.gz upstream,
    which was a repackaging of 7.38.3, which had some missing files in
    it.)

 -- Jay Berkenbilt <qjb@debian.org>  Sat, 21 Jun 2014 18:37:06 -0400
