## nip2 7.40.4

=== debian/changelog ===
nip2 (7.40.4-1) unstable; urgency=medium

  * New upstream version.
  * Replacement of some non-free source files (test image, color profile)
    with free alternatives. (Closes: #758442, #758468)

 -- Jay Berkenbilt <qjb@debian.org>  Tue, 02 Sep 2014 17:00:18 -0400
