=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: nip2
 Section: graphics
 Priority: optional
-Build-Depends: cdbs, debhelper (>> 9~), autotools-dev, libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>> 7.38.3~), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.10-dev, libgraphviz-dev
+Build-Depends: cdbs, debhelper (>> 9~), autotools-dev, libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>> 7.40.6~), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl0-dev, libgoffice-0.10-dev, libgraphviz-dev
 Maintainer: Jay Berkenbilt <qjb@debian.org>
 Standards-Version: 3.9.5
 Homepage: http://www.vips.ecs.soton.ac.uk
