=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,6 @@
 DEB_TAR_SRCDIR = nip2-$(VERSION)
 DEB_INSTALL_DIRS_nip2 = /usr/share/pixmaps
 DEB_INSTALL_DOCS_nip2 = \
-	$(DEB_BUILDDIR)/test/convert.sed \
 	$(DEB_BUILDDIR)/doc/html
 DEB_COMPRESS_EXCLUDE = html examples
