## nip2 8.2

=== debian/changelog ===
nip2 (8.2-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.2 or newer.
  * Remove own menu file in favor to desktop file.
  * Transition to GSL 2.x (closes: #807218).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 11 Jan 2016 17:25:29 +0100

nip2 (8.0-1) unstable; urgency=low

  * New upstream release, fixes linking with vips (closes: #799181).
  * Build depend on GCC 5 transitioned vips package version.
  * Remove extra MIME files and its cache if needed.
  * New maintainer after negotiation with Jay.
  * Update Standars-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Mon, 07 Sep 2015 16:51:53 +0200
