## nip2 8.3.0

=== debian/changelog ===
nip2 (8.3.0-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.3 or newer.
  * Slightly update package description to prevent word duplication.
  * Update Standars-Version to 3.9.8 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 20 May 2016 16:12:21 +0000
