=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nip2
 Section: graphics
 Priority: optional
-Build-Depends: cdbs, debhelper (>> 9~), autotools-dev, libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 8.2), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl-dev, libgoffice-0.10-dev, libgraphviz-dev
+Build-Depends: cdbs, debhelper (>> 9~), autotools-dev, libglib2.0-dev, libpango1.0-dev, libatk1.0-dev, libgtk2.0-dev, libvips-dev (>= 8.3), shared-mime-info, gnome-icon-theme, hicolor-icon-theme, flex, bison, intltool, fftw3-dev | libfftw3-dev, libxml2-dev, pkg-config, libjpeg-dev, zlib1g-dev, libpng-dev, libmagickcore-dev, libmagickwand-dev, libfreetype6-dev, libfontconfig1-dev, libice-dev, gettext, libgsl-dev, libgoffice-0.10-dev, libgraphviz-dev
 Maintainer: Laszlo Boszormenyi (GCS) <gcs@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.vips.ecs.soton.ac.uk
 
 Package: nip2
@@ -15,7 +15,7 @@
  nip2 is a graphical front end to the VIPS package.
  .
  VIPS is an image processing system designed with efficiency in mind.
- It is good with large images (images larger than the amount of RAM in
+ It is good with large images (ones that larger than the amount of RAM in
  your machine), and for working with colour.  It can perform many
  image manipulation tasks much faster than other packages such as
  ImageMagick and the GIMP and includes some special features such as
