## nip2 8.4.0

=== debian/changelog ===
nip2 (8.4.0-1build2) artful; urgency=medium

  * No-change rebuild for libgsl soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 06 Aug 2017 00:13:39 +0000

nip2 (8.4.0-1build1) zesty; urgency=medium

  * Rebuild against new imagemagick libs.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 19 Jan 2017 11:13:53 +0530

nip2 (8.4.0-1) unstable; urgency=low

  * New upstream version.
  * Build depend on VIPS 8.4 or newer.

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 23 Sep 2016 16:49:38 +0000
