=== debian/rules ===
--- 
+++ 
@@ -17,6 +17,7 @@
 
 clean::
 	$(RM) *.cdbs-config_list
+	$(RM) src/dummy.c
 
 pre-build::
 	find build-tree -name CVS -print | xargs rm -rf
@@ -28,7 +29,12 @@
 # place, but the package creation process changed it to a relative link
 # anyway. -ejb)
 install/nip2::
-	rm debian/nip2/usr/bin/run-nip2.sh
+	# remove extra MIME types files
+	find debian/nip2/usr/share/mime/ -type f -a \
+		! -name nip2.xml -exec rm {} \;
+	rm -f debian/nip2/usr/share/applications/mimeinfo.cache
+	[ ! -d debian/nip2/usr/share/mime/image/ ] || \
+		rmdir debian/nip2/usr/share/mime/image/
 	cp debian/misc/nip2.xpm debian/nip2/usr/share/pixmaps
 	mv debian/nip2/usr/share/nip2/data/examples \
 		debian/nip2/usr/share/doc/nip2/examples
