=== debian/changelog ===
nip2 (8.7.0-1) unstable; urgency=medium

  * New major upstream release.
  * Update Standars-Version to 4.2.1 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Wed, 19 Sep 2018 21:30:07 +0000
