=== debian/rules ===
--- 
+++ 
@@ -39,3 +39,6 @@
 	mv debian/nip2/usr/share/nip2/data/examples \
 		debian/nip2/usr/share/doc/nip2/examples
 	ln -s ../../doc/nip2/examples debian/nip2/usr/share/nip2/data/
+	mkdir -p debian/nip2/usr/share/metainfo/
+	mv debian/nip2/usr/share/appdata/nip2.appdata.xml \
+		debian/nip2/usr/share/metainfo/
